6. Installing Virgo Nano

6.1 Prerequisites

The Virgo Nano, or VN for short, requires Java SE 6 or later to be installed. Java is available from http://www.java.com/ and elsewhere.